
    <html>
        <head>
        <title>robin_hood</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./robin_hood.ogg" type="audio/ogg">
          <source src="./robin_hood.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./robin_hood.pdf">pdf version</a></li>
            <li><a href="./robin_hood.tg">tux guitar version</a></li>
            <li><a href="./robin_hood.ly">lilypond version</a></li>
            <li><a href="./robin_hood.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./robin_hood.png">

        </div>
        </body>
    </html>
